/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "0db-EJ-v0f"; */
"0db-EJ-v0f.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Maximum"; ObjectID = "3Lq-LX-43N"; */
"3Lq-LX-43N.title" = "Maximum";

/* Class = "NSTextFieldCell"; title = "25%"; ObjectID = "6Ek-0B-o5d"; */
"6Ek-0B-o5d.title" = "25%";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "7lm-vJ-OfU"; */
"7lm-vJ-OfU.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "7s4-IO-VQR"; */
"7s4-IO-VQR.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "8oQ-wA-P35"; */
"8oQ-wA-P35.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Minimum"; ObjectID = "9hT-SI-NO4"; */
"9hT-SI-NO4.title" = "Minimum";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "Bsm-6t-nbH"; */
"Bsm-6t-nbH.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Night"; ObjectID = "Dzy-8u-wYx"; */
"Dzy-8u-wYx.title" = "Nacht";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Median"; ObjectID = "Fez-zg-TFV"; */
"Fez-zg-TFV.title" = "Median";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "Hja-Hb-XfT"; */
"Hja-Hb-XfT.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "I0G-Rk-QjV"; */
"I0G-Rk-QjV.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "Mzl-iE-CF8"; */
"Mzl-iE-CF8.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "OxC-hU-d59"; */
"OxC-hU-d59.title" = "Anzahl";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "Ppl-OI-Nqw"; */
"Ppl-OI-Nqw.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Overall"; ObjectID = "TPW-Vi-1We"; */
"TPW-Vi-1We.title" = "Gesamt";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "YR3-Ts-2VO"; */
"YR3-Ts-2VO.placeholderString" = "---";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "gCZ-N1-cCx"; */
"gCZ-N1-cCx.title" = "Bild speichern";

/* Class = "NSTextFieldCell"; title = "75%"; ObjectID = "h06-c7-6GR"; */
"h06-c7-6GR.title" = "75%";

/* Class = "NSTextFieldCell"; title = "Windspeed (m/s)"; ObjectID = "hIA-8r-gPG"; */
"hIA-8r-gPG.title" = "Windgeschwindigkeit (m/s)";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "kpG-Ua-qJf"; */
"kpG-Ua-qJf.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Average"; ObjectID = "lkc-lj-2Aq"; */
"lkc-lj-2Aq.title" = "Mittelwert";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "nna-LW-UyR"; */
"nna-LW-UyR.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "tJX-ee-ENh"; */
"tJX-ee-ENh.placeholderString" = "---";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tzN-I0-Mbq"; */
"tzN-I0-Mbq.title" = "Schließen";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "z3N-lp-Qcv"; */
"z3N-lp-Qcv.placeholderString" = "---";

